--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: GD2::Canvas::Wedge::new
is_singleton: true
name: new
params: (center, width, height, range, chord = false)
visibility: public
